Comment 22 for bug 1467589

Reviewed: https://review.openstack.org/261787
Committed: https://git.openstack.org/cgit/openstack/os-client-config/commit/?id=1cd3e5bb7fd7cd72a481f5ae8bbcd0b2ab114680
Submitter: Jenkins
Branch: master

commit 1cd3e5bb7fd7cd72a481f5ae8bbcd0b2ab114680
Author: Yaguang Tang <email address hidden>
Date: Sun Dec 27 10:59:08 2015 +0800

    Update volume API default version from v1 to v2

    Cinder has deprecated API version v1 since Juno release, and
    there is a blueprint to remove v1 API support which is in progress.
    We should default to v2 API when it's there.

    Closes-Bug: 1467589
    Change-Id: I83aef4c681cbe342c445f02436fcd40cf1222f23